<?php 

  $loader = Yab_Loader::getInstance();
  $session = $loader->getSession();
  $config = $loader->getConfig();
  $user_info = $session->get('session') ;
  
  $user_id = $user_info['id'] ;
  /* Bricolage d'un groupe super_admin */
  $login = $user_info['login'] ;
  $is_admin =   ( $login == 'cgicquel' ) ? true : false ;
    
?>
<!DOCTYPE html>
<html>
<head>
	<title>FSN</title>
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<link rel="stylesheet" type="text/css" href="<?php echo $request->getBaseUrl(); ?>/css/bootstrap.css" />
  <link rel="stylesheet" type="text/css" href="<?php echo $request->getBaseUrl(); ?>/css/fsn_dashboard.css" />  
  <link rel="stylesheet" type="text/css" href="<?php echo $request->getBaseUrl(); ?>/css/jquery-ui.css" />
	<!--[if lt IE 9]>
	<script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
	<script src="https://oss.maxcdn.com/libs/respond.js/1.3.0/respond.min.js"></script>
	<![endif]-->
  <script src="<?php echo $request->getBaseUrl(); ?>/js/jquery.js"></script>
	<script src="<?php echo $request->getBaseUrl(); ?>/js/bootstrap.min.js"></script>
</head>
<body>
    <div class="table-responsive">
    	<?php if($this->getSession()->has('flash')): ?>
    	<p class="alert flash"><?php echo $this->getSession()->flash('flash', 'Html'); ?></p>
    	<?php endif; ?>
      
    	<?php echo $view; ?>

    </div>
  </body>
</html>
